ul {
    list-style-type: none;
  margin-top: -12px;
    text-decoration: none;
      
}

li {

font-family: 'Arvo', serif;
    display: inline;
    postion: relative;
     font-size: 200%;
      float: right;
      margin-right: 31px;
       margin-top: -23px;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #be2525;
	text-decoration: none;
}

 .menuitems .header {
        width: 895px !important;
    }


.formdesign {
font-family: 'Arvo', serif;
color: #000000;
text-align: left;
font-size: 16px;
font-weight: bold;
}

.formdesign2 {
font-family: 'Arvo', serif;
color: #000000;
text-align: left;
font-size: 14px;
font-weight: bold;
}

.afterpurchase {
	font-family: 'Arvo', serif;
text-align: center;
color: #33bd28;
font-size: 18px;
font-weight: bold;
}

header>.content>.image {
width: 76px;
height: 75px;
position: absolute;
left: 50%;
margin-left: -38px;
top: -30px;
display: none;
}